/*
Theme Name: W3 Conference
Description: Child theme of TwentyTen
Version: 0.1
License: GNU General Public License
Template: twentyten
*/

@import url("../twentyten/style.css");

blockquote{
	font-style: normal;
}

.entry-content label{
	color: #000;
}

#site-title {
    margin: 0 0 10px;
}

#site-description {
    clear: left;
    float: left;
	font-size: 16px;
    font-style: italic;
	font-weight: bold;
    margin: 0 0 18px;
    width: 500px;
}

.bu-person {
	margin: 0 0 1em 1em;
}

.bu-person-full-name {
	margin-left: -1em;
	font-size: 1.1rem;
}


